[Desktop Entry]
Name=Gambas 3
Exec=gambas3
GenericName=Gambas 3 IDE
GenericName[fr]=EDI Gambas 3
GenericName[ru]=Gambas 3 IDE(ИСР)
GenericName[nl]=Gambas 3 IDE
Comment=Gambas3 Integrated Development Environment
Comment[fr]=Environnement de développement intégré Gambas3
Comment[ru]=Gambas3 IDE(ИСР) - альтернатива для Visual Basic
Comment[nl]=Gambas3 Geïntegreerde Ontwikkel Omgeving
Icon=gambas3
Terminal=false
Type=Application
Categories=Development;IDE;
StartupNotify=true
Actions=QT4;QT5;QT6;GTK3

[Desktop Action QT4]
Name=Run with QT 4
Name[fr]=Exécuter avec QT 4
Name[nl]=Uitvoeren met QT 4
Name[it]=Esegui con QT 4
Exec=env GB_GUI=gb.qt4 gambas3

[Desktop Action QT5]
Name=Run with QT 5
Name[fr]=Exécuter avec QT 5
Name[nl]=Uitvoeren met QT 5
Name[it]=Esegui con QT 5
Exec=env GB_GUI=gb.qt5 gambas3

[Desktop Action QT6]
Name=Run with QT 6
Name[fr]=Exécuter avec QT 6
Name[nl]=Uitvoeren met QT 6
Name[it]=Esegui con QT 6
Exec=env GB_GUI=gb.qt6 gambas3

[Desktop Action GTK3]
Name=Run with GTK+ 3
Name[fr]=Exécuter avec GTK+ 3
Name[nl]=Uitvoeren met GTK+ 3
Name[it]=Esegui con GTK+ 3
Exec=env GB_GUI=gb.gtk3 gambas3
